Bug 545571 - Postfix availability shows UP when actual postfix server is down
Postfix availability shows UP when actual postfix server is down
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Jeff Weiss
: SubBug
Depends On:
Blocks: RHQ_Config rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-08 16:26 EST by Jeff Weiss
Modified: 2014-11-09 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
agent: fedora12 (postfix 2.6.5-2)
Last Closed: 2014-05-16 16:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-12-08 16:26:52 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start postfix
2. import postfix into rhq inventory
3. note postfix server has UP availability
4. stop postfix server
5. Wait a few minutes, notice that the postfix server never changes to availability DOWN in the rhq server.
  
Actual results:
Postfix shows UP availability 

Expected results:
Postfix shows DOWN availability 

Additional info:
Comment 1 wes hayutin 2010-02-16 11:56:14 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:01:24 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:15 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.